#header{width:980px;}


/*#main1{width:980px; height:40px; background-color:#993333;}*/
#main1 {
	line-height: 25px;
	height: 25px;
	width: 980px;
	margin-bottom:5px;
}
#main1_left {
	width: 250px;
	color:#014DA3;
	padding-left:10px;
	float:left;
}
#left_ul {
	background-color: #CCCCCC;
}

#main1_mid {
	width: 460px;
	color: #FF0000;
	float:left;
}
#service {
	width: 110px;
	text-align:right;
	color:#014DA3;
	float: left;
}
#hotline {
	width: 150px;
	font-size:22px;
	font-weight:bold;
	color:#FF0000;
	float:right;
}

#main2{
	width:978px;
	background-color:#F4F4F4;
	margin-bottom:30px;
	border: 1px solid  #DCDDDD;
}
#service_left {
	width: 220px;
	float:left;
}
#service_right {
	width: 732px;
	border-left: 1px solid  #DCDDDD;
	background-color:#FFFFFF;
	padding:15px 10px 30px 15px;
	float:right;
}
.right_title {
	width: 732px;
	background-image: url(../images/bj_tle.gif);
	background-repeat: repeat-x;
	text-indent: 20px;
	height: 34px;
	line-height:34px;
	font-size:16px;
	font-weight:bold;
	color: #333333;
}
.right_cont {
	width: 732px;
	line-height:30px;
	color: #777777;
}
.warning {
	width:710px;
	font-size:12px;
	line-height:24px;
	background-color:#F6FCFF;
	padding:10px;
	border:1px solid #014BA2;
}
.index_img {
	width:732px;
	margin-top:15px;
}
.index12345 {
	width: 727px;
	height: 34px;
	line-height:34px;
	padding-left:5px;
	background-image: url(../images/bj_tle2.gif);
	background-repeat: repeat-x;
	margin-bottom:20px;
}
.index12345 li {
	width: 90px;
	font-size:14px;
	color:#014BA2;
	text-align:center;
	float:left
}
.li_after {
	font-weight:bold;
	background-color:#FFFFFF;
	border:1px solid #81D5FF;
	border-bottom:none;
	height:33px;
	width:100px;
	display:block;
}
.index_fees {
	width: 732px;
}

#index_table1,#index_table2,#index_table3,#index_table4,#index_table5 td {
	text-align:center;
	padding:2px;
}
.grey14text {
	color:#666666;
	font-size:14px;
	font-weight:bold;
	padding-left:25px;
}
#index_table2,#index_table3,#index_table4,#index_table5,#index_table6,#index_table7,#index_table8 {
	display:none;
}
#footer{width:980px;}


h4{
	font-size:18px;
	color:#014BA2;
	font-weight:bold;
	padding:0px;
	margin:0px;
	display:inline;
}
#index_table6 td{
	padding:10px;
	line-height:25px;
	background-color:#FFFFFF
}
.font {
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	text-align: center;
	height: 60px;
	padding-top: 10px;
}
.font_14 {
	font-size: 14px;
	font-weight: bold;
	color: #333333;
}
